Loading...
Searching...
No Matches
pftrs: triangular solve using factor
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for pftrs: triangular solve using factor:

## Functions

subroutine | cpftrs (transr, uplo, n, nrhs, a, b, ldb, info)
| CPFTRS
subroutine | dpftrs (transr, uplo, n, nrhs, a, b, ldb, info)
| DPFTRS
subroutine | spftrs (transr, uplo, n, nrhs, a, b, ldb, info)
| SPFTRS
subroutine | zpftrs (transr, uplo, n, nrhs, a, b, ldb, info)
| ZPFTRS

## Detailed Description